CVE-2003-0214

Current Description

run-mailcap in mime-support 3.22 and earlier allows local users to overwrite arbitrary files via a symlink attack on temporary files.

Basic Data

PublishedMay 12, 2003
Last ModifiedSeptember 05, 2008
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeNVD-CWE-Other
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:L/AC:L/Au:N/C:P/I:P/A:P
CVSS 2 - Access VectorLOCAL
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactPARTIAL
CVSS 2 - Base Score4.6
SeverityMEDIUM
Exploitability Score3.9
Impact Score6.4
Obtain All Privilegefalse
Obtain User Privilegetrue
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationDebianMime-support3.9*******
    2.3ApplicationDebianMime-support3.10*******
    2.3ApplicationDebianMime-support3.11*******
    2.3ApplicationDebianMime-support3.12*******
    2.3ApplicationDebianMime-support3.13*******
    2.3ApplicationDebianMime-support3.14*******
    2.3ApplicationDebianMime-support3.15*******
    2.3ApplicationDebianMime-support3.16*******
    2.3ApplicationDebianMime-support3.17*******
    2.3ApplicationDebianMime-support3.18*******
    2.3ApplicationDebianMime-support3.19*******
    2.3ApplicationDebianMime-support3.20*******
    2.3ApplicationDebianMime-support3.21*******

Vulnerable Software List

VendorProductVersions
Debian Mime-support 3.10, 3.11, 3.12, 3.13, 3.14, 3.15, 3.16, 3.17, 3.18, 3.19, 3.20, 3.21, 3.9

References

NameSourceURLTags
DSA-292http://www.debian.org/security/2003/dsa-292DEBIANPatch Vendor Advisory